.custom-html--sitecore {
    /* customization of cards - 4/17/2020 */
  }

  .custom-html--sitecore .quote-border.solid-color-purple {
    border-color: #a100ff !important;
    border-image: none;
}
  .custom-html--sitecore #about-hero .corporate-regular {
    font-family: "Graphik Medium", "Arial", Sans-Serif !important;
  }
  .custom-html--sitecore .quote-description {
    font-family: "Graphik Light", "Arial", Sans-Serif !important;
  }
  .custom-html--sitecore h5 a {
    color: #000 !important;
  }
  .custom-html--sitecore h5 a:hover {
    text-decoration: underline;
    color: #008 !important;
  }
  @media (min-width: 768px) {
    .custom-html--sitecore #block-capabilities .capability-card .progressive-card[data-cardnumber="1"],
    .custom-html--sitecore #block-capabilities .capability-card .progressive-card[data-cardnumber="2"],
    .custom-html--sitecore #block-capabilities .capability-card .progressive-card[data-cardnumber="3"] {
      width: calc(100% / 3);
    }
  }


  @media screen and (min-width: 1000px)

{

#parallax-consulting-index

{

    background-image: url('/content/dam/accenture/final/a-com-migration/images/global/Accenture-Business-Futures-1600x900.jpg');

    height: 58em;

    background-attachment: fixed;

    background-position: center;

    background-size: cover;

    background-repeat: no-repeat; 

}

#parallax-consulting-index img {

  height: 100vh;

    visibility: hidden;



}

}
  